Subject: Inbox - away status
From: Deeksha Dadu <[email-masked]>
To: Devender Madan <[email-masked]>, Binod Joshi <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Soumya Mukherjee <[email-masked]>, Chetan Lalwani <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Surajit Bhadra <[email-masked]>, "S indra kumar . singh" <[email-masked]>, Arun Kumar <[email-masked]>, "Mayank k . arora" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, admin <[email-masked]>, Subir Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Wed, 17 Jun 2015 12:03:34 +0530 (IST)

See the email below from Susan. I need an immediate explanation for why this was done. Binod and Soumya- meet me in person as soon as you get this email. 

For others: If I notice this over smartness by anyone again, please consider it your last day in the company without any notice or further warning. Except the dedicated agent who must go on invisible status only after 3 chats, all others must go on invisible status only after they have got two ongoing chats. Other than that, if we notice anyone evading work by sitting on away status will no longer work with us under any circumstances. There is NO EXCUSE for this. Don't ever try telling me that you forgot it or give me any other lame excuse because I will not buy it. 

@Pritish: Please handle this with your team. This is never going to be acceptable with me. 

I had logged in this morning as we had so many members going to offline tickets and noticed that Bryce was on 1 chat and in invisible status and Scott was on 1 chat and also in invisible status. 

Agents should be available for chats if 3 or less. I did do an online chat with both and also reminded them as well.